/**
* Theme v0.1
* Date: 22-11-2015
* Author: Alexander Bulei
*/

/*** GENERAL/ADJUST ***/

.mainmenu-list.nav>li>a:focus, .nav>li>a:hover{
	background: transparent;
}

.mp-logo{
	width: auto;
    height: 40px;
}

.btn-success, .btn-info{
	background-color: transparent;
	border-color: #DDD;
	color: #333;
}

.btn-success:hover, 
.btn-success:focus, 
.btn-success:active,
.btn-info:hover,
.btn-info:focus, 
.btn-info:active
{
	background-color: #EEE;
	border-color: #DDD;
	color: #333;
}

#filter-tablist .panel-default>.panel-heading+.panel-collapse>.panel-body{
	border-top-color: transparent !important;
}

/*** #19345F ***/

a,
a.header-menu-select .bootstrap-select.btn-group .dropdown-toggle,
.text-blue,
.panel-group .panel-heading,
.nc-filter-change{
	color: #19345F !important;
     
}

.row-top-nav{
	border-color: #19345F;
}

.form-control{
	border: 1px solid rgba(10, 74, 99, .3); /* #19345F */	
}

.input-group-addon:last-child{
	border-color: rgba(10, 74, 99, .3);
}

.btn-nc-blue:hover, 
.btn-nc-blue:focus, 
.btn-nc-blue:active,
.btn-get-dir:hover, 
.btn-get-dir:focus, 
.btn-get-dir:active,
.btn-booknow,
.btn-book-now,
.btn-search,
.btn-search:hover, 
.btn-search:focus, 
.btn-search:active,
.filter-header, 
.back-filter-header, 
.right-invoker
{
	background-color: #19345F !important;
	border-color: #19345F !important;
	color: #FFF !important;
}

#filter-tablist.panel-group .panel-heading{
	color: #19345F;
}

.form-control:focus{
	border-color: #19345F;
	webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(10, 74, 99,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(10, 74, 99,.6);
}

/*** #83B538 ***/

a:hover, 
a:focus, 
a:active, 
a.active, 
.rating-container .rating-stars,
.paneldarak a:hover
{
    color: #83B538 !important;
}

ul.category-list-filter > li > a.active{
 color: #83B538 !important;
}
.menu-top li a.login,
.btn-get-dir,
.btn-nc-blue,
.btn-booknow:hover, 
.btn-booknow:focus, 
.btn-booknow:active,
.btn-book-now:hover, 
.btn-book-now:focus, 
.btn-book-now:active,
.search-result-body.grid .btn-book-now:hover,
.panel-group .panel-heading.active, 
.row-side-blue,
#topbar .menu-top .select2-selection--single:hover,
.menu-top li a:hover,
.select2-container--default .select2-results__option--highlighted[aria-selected]
{
	background-color: #83B538 !important;
	border-color: #83B538 !important;
	color: #FFF !important;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body{
	border-top-color: #83B538;
}

.progress-bar,
.btn.active
{
	background-color: #83B538;
}

.col-search-toolbar-borders, .col-search-toolbar-borders1{
	border-color: #83B538;
}

/*** #AB770B ***/

.home-search-btn:hover, 
.home-search-btn:focus, 
.home-search-btn:active,
.btn-contact-us:hover, 
.btn-contact-us:focus, 
.btn-contact-us:active,
.btn-contact-manager:hover, 
.btn-contact-manager:focus, 
.btn-contact-manager:active
{
    background-color: #D02A38 !important;
    border-color: #AB770B !important;
    color: #333 !important;
}

.home-search-btn,
.btn-contact-us,
.btn-contact-manager
{
    background-color: #AB770B !important;
    border-color: #AB770B !important;
}

.header-feature-dd-wrapper{
	background: #AB770B;
}

/*** #68SA1B ***/

.home-search-btn:hover,
.btn-contact-us:hover, 
.btn-contact-us:focus, 
.btn-contact-us:active,
.btn-contact-manager:hover, 
.btn-contact-manager:focus, 
.btn-contact-manager:active{
	background-color: #68SA1B;
	border-color: #68SA1B;
	color: #FFF;
}

.header-feature-dd-wrapper label{
	color: #FFF;
	border-right: 1px solid #FFF;
	font-weight: 400;
}

.panel-group .panel-heading.active i{
	background: transparent !important;
	color: #FFF;
}

/*** #D02A38 ***/

.tab-container, .row-top-header{
	background: #D02A38;
}

/**/

.filter-header a.close-btn, .back-filter-header a.invoke-link{
	color: #FFF !important;
}

.admin-top-navbar a:hover{
    color: #ffffff !important;

}
.paneldarak a {
    color: #ffffff !important;
}
.footerpanel ul li a{
    color:#848d98 !important;
       
}

footer{
   background-color:#171d24
}

.admin-top-navbar a.navbar-brand, .admin-top-navbar .topmenu-wrapper li span.menu-text{
    color:#fff !important;
}
